groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul King <pa...@asert.com.au>
Subject Re: GROOVY-5727, removal of servlet-api from the zip distribution
Date Mon, 18 Apr 2016 21:10:48 GMT
+1
On 18 Apr 2016 8:22 pm, "Sergei Egorov" <bsideup@gmail.com> wrote:

> +1
>
> Currently forces some really nasty workarounds because of servlet-api
> conflicts when Groovy CLI is being used. As well as jsp-api
>
> On Mon, Apr 18, 2016 at 1:19 PM daniel_sun <realbluesun@hotmail.com>
> wrote:
>
>> +1
>>
>>
>>
>> --
>> View this message in context:
>> http://groovy.329449.n5.nabble.com/GROOVY-5727-removal-of-servlet-api-from-the-zip-distribution-tp5732373p5732396.html
>> Sent from the Groovy Dev mailing list archive at Nabble.com.
>>
>

Mime
View raw message